SWFMovie::save
SWFMovie::setbackground
SWFMovie
PHP Manual

# SWFMovie::saveToFile

### Description

int SWFMovie::saveToFile ( resource `$x` [, int `$compression` = -1 ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`X`

`compression`

  The compression level can be a value between 0 and 9, defining the SWF compression similar to gzip compression.

  This parameter is only available as of Flash MX (6).

### Return Values

Return the number of bytes written or `FALSE` on error.

### See Also

- SWFMovie::output
- SWFMovie::save